uuid:
  -
    value: 1cdaf1a8-15ca-4dc5-98a4-11fe0515aafb
langcode:
  -
    value: en
vid:
  -
    target_id: islandora_display
    target_type: taxonomy_vocabulary
    target_uuid: fd0d03fa-6c72-4fdf-a81b-d026f345b890
revision_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: PDFjs
description:
  -
    value: 'Display using the PDF.js viewer'
    format: null
    processed: |
      <p>Display using the PDF.js viewer</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/islandora-display/pdfjs'
    title: 'PDFjs | CWRC/CSEC'
    description: 'Display using the PDF.js viewer'
path:
  -
    alias: /term/islandora-display/pdfjs
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:28:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_external_uri:
  -
    uri: 'http://mozilla.github.io/pdf.js'
    title: null
    options: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
